<component name="libraryTable">
  <library name="Gradle: com.tencent.mm:apk-parser-lib:1.2.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.mm/apk-parser-lib/1.2.3/c9327b608ff1723361e75b921e1151e66dbcaf7c/apk-parser-lib-1.2.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.mm/apk-parser-lib/1.2.3/930dc5500a0814447713cc4795fa73dc57cd0d4f/apk-parser-lib-1.2.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.mm/apk-parser-lib/1.2.3/383ed98f8d29ff6b1f57ab20705c03f7531b2c2d/apk-parser-lib-1.2.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>